#financingForm select:disabled {
    cursor: not-allowed;
    opacity: 0.5;
}

.field-model .filter-select.disabled
{
    cursor: not-allowed ;
}

.slick-arrow.slick-disabled {
    display: none !important;
}

.category-item.disabled {
    pointer-events: none !important;
}

.car-title--wrapper h1 {
    max-width: 740px;
}

.tradein.index .heading-bar-subtitle {
    font-weight: normal;
}

.products.item h3 {
    line-height: 1.65;
}

h4.car-extras--value {
    font-size: inherit;
}

.home-vantages--item h4 {
    font-weight: 600;
    margin-top: 17px;
    margin-bottom: 20px;
    line-height: 1.3;
    text-align: center;
}

.car-list--header {
    margin-top: 20px;
}

.newsletter-social .instagram-icon   {
    width: 40px;
    height: auto;
    margin: 0 5px;
}

.product-list--items {
    padding-bottom: 30px;
}

.load-more--container {
    margin-top: 0;
    margin-bottom: 50px;
}

.load-more--container button {
    font-weight: 700;
}

.load-more--container #loading-more--spinner circle {
    stroke: #000;
}
.load-more--container button:hover #loading-more--spinner circle {
    stroke: #fff;
}

.btn-form {
    margin-top: 40px;
    margin-bottom: 25px;
    font-weight: 500;
}

.grecaptcha-badge { 
    visibility: hidden;
}

.menu-right .instagram-icon {
    width: 40px;
    margin-right: 4px;
}

.menu-wrapper nav {
    margin-right: 186px;
}

.floating-phone-mobile {
    display: none;
}

.floating-contact {
    width: auto;
    top: 34%;
}

.floating-mail-desktop {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
}

.floating-phone-desktop {
    position: absolute;
    top: 52px;
    right: 0;
    background-color: #fff;
}

.floating-contact--item {
    width: 52px;
}

.phone-desktop-box {
    border: 1px solid #ffd100;
    position: absolute;
    right: -160px;
    top: 106px;
    background-color: #fff;
    width: 160px;
    padding: 5px 10px;
    transition: all .5s ease-out;
}

.phone-desktop-box.active {
    right: 0;
}

.phone-desktop-box .phone-label {
    color: #9c9c9c;
    font-weight: 400;
    font-size: 12px;
    margin-bottom: 0;
}

.phone-desktop-box .phone-number {
    font-size: 22px;
    margin-bottom: 0;
    margin-top: -5px;
}

.home-questions--nav {
    margin-top: 61px;
}

.contacts-bottom--title {
    margin-bottom: 30px;
}

.by-webcomum {
    padding-left: 15px;
    color: #7b7b7b;
}

.by-webcomum a {
    color: #7b7b7b;
}

.by-webcomum a:hover {
    color: #212529;
}

.info-window .store-name {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 600;
    font-size: 14px;
    color: black;
}
.info-window .address {
    color: #5B5B5B;
    font-family: Roboto,Arial;
    font-size: 12px;
}

.info-window .navigate-icon {
    background-position: 0px 0px;
}

.info-window .navigate-icon {
    border: 0;
}

.info-window .icon {
    background-image: url(https://maps.gstatic.com/mapfiles/embed/images/entity11.png);
    background-size: 70px 210px;
}

.info-window .navigate-icon {
     width: 20px;
     height: 20px;
     overflow: hidden;
     margin: 0 auto;
}

.info-window .navigate-text {
    margin-top: 5px;
    text-align: center;
    color: #3a84df;
    font-size: 12px;
    max-width: 75px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.info-window i {
    color: #3a84df;
    margin-top: 5px;
}

/* MEDIAQUERIES */

@media screen and (min-width: 1920px) {
    .home-vantages--item h4 {
        font-size: 20px;
    }
}

@media (max-width: 1599px) {
    .car-title--wrapper h1 {
        max-width: 465px;
    }
    .menu-wrapper nav {
        margin-right: 0;
    }
    .menu-top {
        right: 194px;
    }  
}

@media (max-width: 1199px) {
    .car-title--wrapper h1 {
        max-width: 320px;
    }
    .menu-right a {
        width: auto;
        position: absolute;
    }
    .menu-right .menu-right-instagram {
        left: 49px;
    }
    .menu-right .menu-right-facebook {
        left: 97px;
    }
    .menu-top {
        right: 0;
    }
}

@media (max-width: 991px) {
    .car-title--wrapper h1 {
        max-width: 100%;
    }
    .contacts-bottom--title {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .car-list--header {
        margin-top: 100px;
    }
}

@media screen and (min-width: 320px) {
    .home-vantages--item h4 {
        font-size: calc(18px + 2 * ((100vw - 320px) / 1600));
    }
}

@media (max-width: 575px) {
    .floating-contact {
        bottom: 98px;
    }
    .floating-phone-mobile {
        display: block;
    }
    .floating-phone-desktop {
        display: none;
    }
    .phone-desktop-box {
        display: none;
    }
    .floating-contact {
        bottom: 98px;
        right: 13px;
        top: auto;
        width: 43px;
        -ms-transform: none;
        transform: none;
        background-color: transparent;
    }
    .floating-mail-desktop {
        position: relative;
        top: auto;
        right: auto;
        background-color: #fff;
    }
    .floating-contact--item {
        width: auto;
    }
    .footer-wrapper,
    .newsletter-wrapper,
    .test-drive--wrapper {
        padding-left: 0;
        padding-right: 0;
    }
    .car-list-heading h1 {
        text-align: center;
    }
}